SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSWBomColumn Interface
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmSWBomColumn Interface

Visual Basic
C#
C++/CLI
Allows you to access a column in a custom SOLIDWORKS BOM table. NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---
    Public Interface IEdmSWBomColumn

C# |
--- | ---
    public interface IEdmSWBomColumn

C++/CLI |
--- | ---
    public interface class IEdmSWBomColumn

# Example

See the IEdmBomMgr3 examples.

# Accessors

IEdmSWBom::GetColumn

IEdmSWBom::InsertColumn

# See Also

####

IEdmSWBomColumn Members
EPDM.Interop.epdm Namespace